Subject: Re: [dnsext] Last Call: <draft-ietf-dnsext-dnssec-algo-signal-09.txt> (Signaling Cryptographic Algorithm Understanding in DNSSEC) to Proposed Standard

From: SM <[email-masked]>
Date: Tue, 02 Apr 2013 21:35:50 -0700

At 11:27 20-03-2013, The IESG wrote:
>The IESG plans to make a decision in the next few weeks, and solicits
>final comments on this action. Please send substantive comments to the
>[email-masked] mailing lists by 2013-04-03. Exceptionally, comments may be

In Section 4:

  "Intermediate proxies [RFC5625] that understand DNS are RECOMMENDED to
   behave like a comparable recursive resolver when dealing with the
   DAU, DHU and N3U options."

I suggest referencing the appropriate section in the document to make 
this clear.

Regards,
-sm

---

From: Scott Rose <[email-masked]>
Date: Wed, 3 Apr 2013 14:12:31 -0400

Ok - that's easy enough.  It's in Sec. 4.4.2 (of RFC 5625).

Scott

On Wed, Apr 3, 2013 at 12:35 AM, SM <[email-masked]> wrote:

> I suggest referencing the appropriate section in the document to make this
> clear.
>
> Regards,
> -sm
> ______________________________**_________________
> dnsext mailing list
> [email-masked]
> https://www.ietf.org/mailman/**listinfo/dnsext<https://www.ietf.org/mailman/listinfo/dnsext>
>

---

From: SM <[email-masked]>
Date: Wed, 03 Apr 2013 23:00:29 -0700

Hi Scott,
>Ok - that's easy enough.  It's in Sec. 4.4.2 (of RFC 5625).

Thanks.  The reference might reduce future discussions. :-)

Regards,
-sm